2017-07-21 12:52 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000016Cheat Enginepublic2007-09-28 02:01
Reporterx0r 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000016: AutoAssembler Tab/Space compliance
DescriptionAutoAssembler seems to reject scripts which have tabs/excessive spaces in them. This should be fixed because script alignment/indentation would compliment any future syntax alignment function in the AutoAssembler function.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000024

Dark Byte (developer)

Please provide an example script. I can not reproduce it

~0000025

Dark Byte (developer)

even though tabs aren't possible to be pressed in the auto assembler, I've added support for tabs
+Notes

-Issue History
Date Modified Username Field Change
2007-09-27 20:53 x0r New Issue
2007-09-28 00:03 Dark Byte Note Added: 0000024
2007-09-28 00:03 Dark Byte Status new => feedback
2007-09-28 02:01 Dark Byte Status feedback => assigned
2007-09-28 02:01 Dark Byte Assigned To => Dark Byte
2007-09-28 02:01 Dark Byte Status assigned => resolved
2007-09-28 02:01 Dark Byte Resolution open => fixed
2007-09-28 02:01 Dark Byte Note Added: 0000025
+Issue History